/*
Theme Name:     Castle Crest Theme
Theme URI:      http://prosites.i-do.com.au
Description:    Created for CastleCrest carriages 
Author:         i-do.com.au
Author URI:     http://prosites.i-do.com.au
Template:       realphotographytheme
Version:        1.0
*/

@import url("../realphotographytheme/style.css");

#menu li a.selected 
{
	color:#ffffff;
}
#menu li.current_page_item a, #menu a:hover
{
	color:#ffffff;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover 
{
	color:#000000;
}
#menu .ddsmoothmenu li ul
 {
	list-style-type: none;
	margin-top:20px;
	margin-left:-60px;
	background:#fafafa;
	border:1px solid rgba(100, 100, 100, 0.1);
	border-top:3px solid #444444;
}

.page-id-9  .entry-title {display: none;}

#menu li a {
    color: #999999;
    font-family: 'Clicker Script',sans-serif;
    font-size: 18px;
}
h1 {
    font-family: "Clicker Script",arial,sans-serif;
    font-size: 24px;
}

.page-bar h1.page_title {
    font-size: 24px;
    margin-bottom: 30px;
    margin-top: 0;
    padding-bottom: 11px;
    text-align: center;
}

.content-wrapper .logo {
    margin: 10px auto 2px;
    text-align: center;
}
#post_content p {
	font-size: 16px
}